/emails
GET
Newest first, as on Resend, with cursor pagination: after takes the last id of a page and pages toward older items, before takes the first id and pages back toward newer ones.
limit?integerPage size, 1-100 (default 20)
Range
1 <= value <= 100after?stringCursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.
Format
uuidbefore?stringCursor: id of the first item of the current page; returns the previous page; same rule as after.
Format
uuidEmails
application/json- response
object*"list"Value in
"list"data*array<>has_more*booleancurl -X GET 'https://api.millionsend.com/emails'Example Response
{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "from": "string", "to": [ "string" ], "cc": [ "string" ], "bcc": [ "string" ], "reply_to": [ "string" ], "subject": "string", "created_at": "string", "scheduled_at": "string", "last_event": "string", "queued_reason": "new_domain_limit", "sends_after": "string" } ], "has_more": true}